Package Details: krusader-git 2.8.0.dev.r6241.g5fec71dd-1

Git Clone URL: https://aur.archlinux.org/krusader-git.git (read-only, click to copy)
Package Base: krusader-git
Description: Advanced twin panel file manager for KDE. (GIT version)
Upstream URL: http://www.krusader.org
Licenses: GPL
Conflicts: krusader
Provides: krusader
Submitter: CtHx
Maintainer: sir_lucjan
Last Packager: sir_lucjan
Votes: 38
Popularity: 0.57
First Submitted: 2011-01-10 00:11
Last Updated: 2020-06-13 21:06

Dependencies (22)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3

sl1pkn07 commented on 2016-08-26 08:19

@jnko

GIT =/= package

arojas commented on 2015-07-08 11:08

merged in master

arojas commented on 2015-06-23 08:29

kdelibs4support not needed anymore

CtHx commented on 2013-03-07 20:48

Fixed, thank You for information!

fuchs24 commented on 2013-03-07 08:00

It does not compile anymore. Please update to reflect the recent qt4/qt5 changes in archlinux. Thanks for the package!